<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the sentences to summarize Chapters 7 and 8.</b>]]></rubric>
<audio></audio>
<sentences>

<sentence><![CDATA[Beauty Smith takes White Fang to Dawson City.]]></sentence>
<sentence><![CDATA[White Fang fights Cherokee.]]></sentence>
<sentence><![CDATA[Weedon Scott buys White Fang from Smith.]]></sentence>
<sentence><![CDATA[White Fang follows Scott to the steamer.]]></sentence>
<sentence><![CDATA[He meets Scott's family and Collie.]]></sentence>
<sentence><![CDATA[Scott breaks his leg and White Fang helps him.]]></sentence>
<sentence><![CDATA[White Fang stops Jim Hall killing the judge.]]></sentence>
<sentence><![CDATA[White Fang meets his puppies.]]></sentence>
</sentences>
</exercise>